Subject: UUCPA announce: TriYoga at U.U.C.P.A. !

From: [email-masked]
Date: Fri, 15 Apr 2005 13:44:26 -0400

Dear Friends,
 
I am going to offer a 5 week series of yoga at UUCPA.  It will
be held in the Fireside room at 8 AM on Saturdays. The 5 Saturdays
are May 7, 21, 28 and June 4, and 11. Note: no class on May 14th.
Each class will be for one hour. I am offering this free of charge, as a
contribution to the community. I will teach TriYoga basics.
 
I am certified to teach TriYoga and currently teach it at both The 
Club of Mountain View and Foster City Athletic Club. Please bring
a mat and pad, if possible.
 
TryiYoga is a flowing yoga that incorporates breath, flowing movement,
held Asanas, and mudras. It is a very peaceful practice that also builds
strength and flexibility. Their web page is www.triyoga.com. My web page
is www.tropicalyoga.com.
 
Looking forward to seeing you in class.
 
Namaste,
 
Bill Landauer